<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>blog article</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <article class="blog-article">

        <div class="article-inner">

            <div class="article-hero-block"
                style="background: url(../../assets/images/article-bg-img.png) no-repeat center/cover;">
                <p class="block-title os-sb">Как выбрать ткань для белья</p>
                <div class="bg-color"></div>
            </div>

            <div class="container">

                <div class="article-crumbs">
                    <p>
                        <a href="" class="link">Блог</a>
                        <span>/</span>
                        Как выбрать ткань для белья
                    </p>

                </div>

                <div class="main-text">
                    <p class="text">Белый – лучший из цветов! И это не просто красивые слова. Тому есть неопровержимые
                        доказательства: исследования ученых в самых различных аспектах и результаты опроса потребителей
                        в разных отраслях. Белый это цвет чистоты! Ни что не выглядит столь же чистым и девственно
                        нетронутым, как белое.
                    </p>
                    <p class="text">
                        Белый – цвет роскоши и праздника! Вспомните сами как выглядят белые автомобили, белые яхты,
                        белые костюмы и платья, белые скатерти, белые розы и, конечно же, белые простыни. Белый это
                        универсальность! Он абсолютно адаптивен! Это может быть сияющий белый или белый убаюкивающее
                        мягкий. Он сочетается абсолютно со всеми другими цветами и оттенками. Он подходит абсолютно всем
                        людям и подойдет под любой интерьер. И его никогда не бывает слишком много! Белый – король
                        цветов!
                    </p>
                    <div class="img">
                        <img src="../../assets/images/article-img.png" alt="about article">
                    </div>
                </div>

                <div class="next-article">
                    <p>Читать следующую статью</p>
                    <button class="link">Как выбрать ткань для белья
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M1.00008 8.00034C1.00008 8.13295 1.05276 8.26013 1.14653 8.3539C1.2403 8.44766 1.36747 8.50034 1.50008 8.50034L13.2931 8.50035L10.1461 11.6463C10.0996 11.6928 10.0627 11.748 10.0376 11.8088C10.0124 11.8695 9.99945 11.9346 9.99945 12.0003C9.99945 12.0661 10.0124 12.1312 10.0376 12.1919C10.0627 12.2527 10.0996 12.3079 10.1461 12.3543C10.1926 12.4008 10.2478 12.4377 10.3085 12.4629C10.3692 12.488 10.4343 12.501 10.5001 12.501C10.5658 12.501 10.6309 12.488 10.6917 12.4629C10.7524 12.4377 10.8076 12.4008 10.8541 12.3543L14.8541 8.35435C14.9006 8.3079 14.9376 8.25272 14.9628 8.19198C14.988 8.13123 15.001 8.06611 15.001 8.00035C15.001 7.93458 14.988 7.86946 14.9628 7.80871C14.9376 7.74797 14.9006 7.69279 14.8541 7.64635L10.8541 3.64634C10.8076 3.59986 10.7524 3.56298 10.6917 3.53782C10.6309 3.51266 10.5658 3.49971 10.5001 3.49971C10.4343 3.49971 10.3692 3.51266 10.3085 3.53782C10.2478 3.56298 10.1926 3.59986 10.1461 3.64634C10.0996 3.69283 10.0627 3.74802 10.0376 3.80876C10.0124 3.8695 9.99945 3.9346 9.99945 4.00034C9.99945 4.06609 10.0124 4.13119 10.0376 4.19193C10.0627 4.25267 10.0996 4.30786 10.1461 4.35434L13.2931 7.50035L1.50008 7.50034C1.36747 7.50034 1.2403 7.55302 1.14653 7.64679C1.05276 7.74056 1.00008 7.86774 1.00008 8.00034Z"
                                fill="#909090" />
                        </svg>
                    </button>
                </div>
            </div>
        </div>
    </article>

</body>

</html>